#Properties for gm020626.gif
#Wed Jun 26 12:24:41 EDT 2002
message=<p>Ok,\ so\ a\ forest\ ranger\ started\ the\ fire.\ \ In\ some\ form\ of\ collective\ punishment,\ the\ line\ is\ then\ drawn\ to\ all\ environmentalists.\ \ The\ truth\ is,\ the\ ferocity\ of\ the\ fires,\ not\ to\ mention\ the\ very\ existance\ of\ forest\ fires\ in\ Alaska,\ has\ more\ to\ do\ with\ Global\ Warming\ than\ an\ errant\ forestor.
day=26
author=Glenn\ McCoy
id=1025108681320
year=2002
month=5
